using System.Xml.Serialization;

namespace NewRock.Sdk.Transfer.Conference.Request
{
    [XmlRoot("Transfer")]
    public class ConferenceMeetingRequest:INewRockRequest
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("ext")]
        public ConferenceMeetingExt Ext { get; set; }
    }

    public class ConferenceMeetingExt
    {
        [XmlAttribute("id")]
        public string Id { get; set; }
    }
}
